
/* SHOW NAME AND IMAGE */

.media a.pull-left:first-of-type
{
    max-height: 155px;
}

.media .media-object
{
    width: auto !important;
    max-height: 155px;
}

@media screen and (max-width: 375px)
{
    .media .media-object
    {
        width: 90px !important;
        max-height: auto;
    }
}

.media h4, .media h4 > a
{
    font-size: 1.714rem;
    font-weight: 900;
    text-transform: uppercase;
    color: #606060 !important;
}

.media h4 div
{
    text-transform: none;
}

.media h4 .venue
{
    font-size: 1.143rem;
    margin-bottom: .563em;
}

.media h4 div a
{
    color: #487bbe;
}

.media h4 div a.btn
{
    color: #fff;
}

@media screen and (max-width: 375px)
{
    .media h4, .media h4 > a
    {
        font-size: 1.214rem;
        font-weight: bold
        text-transform: uppercase;
        color: #606060 !important;
    }

    .media h4 div
    {
        text-transform: none;
    }

    .media h4 .venue
    {
        font-size: 1rem;
        margin-bottom: .281em;
    }

    .media h4 div a
    {
        color: #487bbe;
    }

    .media h4 div a.btn
    {
        color: #fff;
    }
}

/* Background image */
/*  commented out to keep default header and banner colours
.container
	{
	background-color: #FFF;
	opacity: .9;
	
	}
*/

body
{
	/*
	background-size: 100% auto;
	background-attachment: local;
	background-color: #333;*/
	
	
	
}


/* CALENDAR */

.media-body .date
{
    display: block;
    background: #487bbe;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1rem;
    min-width: 126px;
}

@media screen and (max-width: 375px)
{
    .media-body .date
    {
        min-width: 90px;
    }
}
.media-body .date span
{
    display: block;
    text-align: center;
    padding: 0px 10px;
    line-height: 1em;
    font-size: 1.5rem; 
}

@media screen and (max-width: 375px)
    {
        .media-body .date span
        {
            font-size: .5rem;
            padding: 0px 5px;
        }
        
    }

.media-body .date .month,
.media-body .date .day,
.media-body .date .year
{
    background: #fff;
    color:  #487bbe; 
    margin: 0px 3px;
    text-transform: none;
}

.media-body .date .month
{
    padding-top: .785rem;
    font-weight: normal;
}

.media-body .date .year
{
    padding-bottom: .785rem;
}

.media-body .date .day
{
    font-size: 4rem;
}

.media-body .date .time
{
    padding: .214rem 10px .5rem;
}

.media-body .date .weekday
{
    padding: .5rem 10px .214rem;
}

@media screen and (max-width: 375px)
{
    .media-body .date .month
    {
        padding-top: .392rem;
        font-weight: normal;
        font-size: .75rem;
    }

    .media-body .date .year
    {
        padding-bottom: .392rem;
        font-size: .75rem;
    }

    .media-body .date .day
    {
        font-size: 2rem;
    }

    .media-body .date .time
    {
        padding: .107rem 5px .25rem;
        font-size: .75rem;
    }

    .media-body .date .weekday
    {
        padding: .25rem 5px .107rem;
        font-size: .75rem;
    }
}